<?php

if ( !defined( 'SMARTY_DIR' ) ) {

	include_once( '../init.php' );
}

include ( 'sessioninc.php' );

define( 'PAGE_ID', 'seo_mgt' );

if ( !checkAdminPermission( PAGE_ID ) ) {

	header( 'location: not_authorize.php' );
	exit;
}


$t->assign ( 'lang', $lang );

$sql = 'SELECT config_value FROM ! WHERE config_variable = ?';

$t->assign( 'site_title', $osDB->getOne( $sql, array( CONFIG_TABLE, 'site_title' ) ) );

$t->assign( 'meta_description', $osDB->getOne( $sql, array( CONFIG_TABLE, 'meta_description' ) ) );

$t->assign( 'meta_keywords', $osDB->getOne( $sql, array( CONFIG_TABLE, 'meta_keywords' ) ) );

$t->assign( 'enable_mod_rewrite', $osDB->getOne( $sql, array( CONFIG_TABLE, 'enable_mod_rewrite' ) ) );

$t->assign( 'seo_username', $osDB->getOne( $sql, array( CONFIG_TABLE, 'seo_username' ) ) );

$t->assign('rendered_page', $t->fetch('admin/seo.tpl'));

$t->display ( 'admin/index.tpl' );

?>